body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #82342F;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(/img/family_custom_4_0/BodyBg.png)!Important;
	background-image: none;
	background-repeat: repeat-x;
}

table {
	font-size: 11px;
}

#wrapper {
	width: 826px;
	text-align: left;
	background-color:#FFFFFF;
	color:#000000;
	border-top: 0px solid #517335;
	border-right: 1px solid #517335;
	border-bottom: 1px solid #517335;
	border-left: 1px solid #517335;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#inner_wrapper {
	border: 3px solid #FFFFFF;
}

.balk {
	background-color: #c5c5c5;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

img {
	border: none;
}

a {
	color: #006699;
}
a:hover {
	color: #666666;
	text-decoration: none;	
}
table {
	border: none;
}

/* Ylaosan maaritykset */

#banner {
	height: 234px;
	background-color: #ffffff;
	position: relative;
	z-index: 1;
	background-image: url(/img/family_custom_4_0/banner.jpg);
}
#logo {
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 65px;
	font-size: 26px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	height: 103px;
	width: 248px;
	text-align: center;
}

.logo_table {
	height: 103px;
	width: 248px;
	text-align: center;
	font-size: 24px;
}

#links {
	top:0px;
	right: 15px;
	position: absolute;
	text-align: right;
}
#links ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#links li {
	padding-top: 8px;
	padding-left: 15px;
}

#links a {
	background-image: url(/img/family_custom_4_0/bullet1.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	text-decoration: none;
	background-position: right 6px;
	padding-right: 10px;

}

/* Main maaritykset */

#main {

}
#main_table {
	height: 400px;
	width: 818px;
}

#main_table[id] {
	width: 100%;
}
/* Topmenu maaritykset */

#top_menu {
	position: relative;
	width: 100%;
	padding: 0px;
	background-color: #82342F;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 35px;
}

#top_menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#top_menu ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#top_menu ul li a {
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
	margin: 0px;
	color:#FFFFFF;
	text-decoration: none;
	display:block;
	float:left;
}
#top_menu ul li a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}

#top_menu ul li a.act {
	color: #333333;
	text-decoration: none;
	background-color: #DAD9D9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	adding-top: 12px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 15px;
	text-transform: capitalize;
}

/* Right maaritykset */

.right {
	background-color: #DAD9D9;
	width: 230px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
#right{
	margin: 0;
	padding-top: 20px;
}


#menu {
	position: relative;
	background-color: #DAD9D9;
	padding-top: 7px;
	padding-right: 1px;
	padding-bottom: 7px;
	padding-left: 1px;
	background-image: url(/img/family_custom_4_0/menuBg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 14px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;

}
#menu ul li {
	margin: 0;
	padding: 0;
	display: inline;
}
#menu ul li a {
	text-decoration: none;
	color:#333333;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#menu ul li a:hover {
	color: #000000;
	text-decoration: underline;
}

#menu ul li a.act {
	color: #000000;
	text-decoration: underline;
}

#menu ul ul {
	display:none;
}

/* Middle maaritykset */

.middle {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#middle {
	padding: 20px 30px;
}

.header {
	padding-bottom: 12px;
	font-size: 16px;
	font-weight: bold;

}
.maintext {
	margin: 0;
	line-height: 18px;
}
.maintext p {
	margin: 0 0 12px 0;
}
#middle img {
	margin: 5px;
}

/* Footer maaritykset */

#footer {
	background-color: #999999;
	background-image: url(/img/family_custom_4_0/footer.gif);
	height: 45px;
}
#address {
	text-align: center;
	color: #999999;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}

#address a {
	color: #999999;
	text-decoration: none;
}


#commercial_area {
	text-align: center;
	margin-top: 15px;
	margin-right: 12px;
	margin-bottom: 9px;
	margin-left: 12px;
}
#news_area {
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 9px;
	margin-left: 12px;
}
#news_area .article {
	line-height: 17px;
	padding-bottom: 7px;
	padding-top: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BBBBBB;
}
#news_area .article a {
	background-image: url(/img/family_custom_4_0/bullet1.gif);
	background-repeat: no-repeat;
	margin-left: 6px;
	padding-left: 12px;
	background-position: 0px 6px;
}
#right h1 {
	font-size: 12px;
	margin-right: 12px;
	margin-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}

#middle h1 {
	color: #666666;
	font-size: 18px;
}
